package Common;
import Common.Database.Objects.iDBObject;
import Common.Utils.TextLog;

import java.util.LinkedHashMap;
public interface Current_ {
    default String getDescription(){
        return "?";
    }
}
